/*!\file: Load.cpp 
 * \brief: implementation of the Enum routine, which is the only non-virtual routine from 
 * the Object derived class Load.
 */ 


#include "./Object.h"
#include "./Load.h"
#include "../EnumDefinitions/EnumDefinitions.h"
#include "stdio.h"
#include "../DataSet/DataSet.h"

int Load::Enum(void){

	return LoadEnum();
}
		

